#ifndef FUNC
#define FUNC

#include <stdio.h>
#define MAXMASSIVESIZE 10000


void setmass(int *massSize);
int fillmass(int massSize, int *massive);
void viewmass(int massSize, int *massive);
void selfunc(int size, int *massive);
int flush(void);

void range(int type,int size, int *massive);
void find(int type,int size, int *massive);



#endif
